
.mobile-height-guanxiang img{transition:1s all;}


/*顶部*/
.head-top-guanxiang {position:relative;z-index:15;height:56px;background:var(--color-primary);}
.head-top-guanxiang .container{display:flex;justify-content:space-between;flex-wrap:wrap;height:100%;}

.head-top-guanxiang .head-fl{display:flex;align-items:center;}
/* change */
.head-top-guanxiang .head-fl span{display:flex;align-items:center;margin-right:20px;}
.head-top-guanxiang .head-fl span img{margin-right:12px;}
.head-top-guanxiang .head-fl span a {font-size:16px;font-weight:500;color:#fff;}

.head-top-guanxiang .head-fr{display:flex;align-items:center;}
.head-top-guanxiang .head-searchbg {}
.head-top-guanxiang .head-searchbg form{width:204px;height:32px;border-radius:50px;background:rgba(255,255,255,0.24);position:relative;}
.head-top-guanxiang .head-searchbg input{width:100%;height:32px;padding:0 60px 0 15px;font-size:14px;color:#fff;line-height:32px;background:none;}
.head-top-guanxiang .head-searchbg button{position:absolute;right:0;top:0;width:44px;height:32px;line-height:32px;text-align:center;background:transparent;border-top-right-radius:50px;border-bottom-right-radius:50px;}
.head-top-guanxiang .head-searchbg button i{font-size:20px;color:#fff;}

.head-top-guanxiang .lang-show-guanxiang {position:relative;}
.search_btn .em-quearys-menu {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 15px;
}
.search_btn .em-quearys-menu .qico-search3 {
    color: #fff;
}
.head-top-guanxiang .lang-show-guanxiang .show-current{height:32px;padding:0 10px;cursor:pointer;border-radius:6px;background:rgba(255,255,255,0.24);display:flex;align-items:center;}
.head-top-guanxiang .lang-show-guanxiang .show-current img {height:16px;}
.head-top-guanxiang .lang-show-guanxiang .show-current span {display:inline-block;padding:0 5px;font-size:14px;color:#fff;text-transform:uppercase;}
.head-top-guanxiang .lang-show-guanxiang .show-current i{color:#fff;font-size:15px;}

.head-top-guanxiang .lang-show-guanxiang .lang-hide{width:200px;padding:15px;position:absolute;right:0;top:42px;z-index:200;background:#fff;transform:translate3d(0,10px,0);-webkit-transform:translate3d(0,10px,0);opacity:0;visibility:hidden;transition:all .4s ease 0s;box-shadow:0 0 10px rgba(63,62,62,0.2);}
.head-top-guanxiang .lang-show-guanxiang .lang-hide::before{content:'';position:absolute;right:37px;top:-8px;overflow:hidden;border-right:8px solid transparent;border-bottom:8px solid #fff;border-left:8px solid transparent;display:block;}
.head-top-guanxiang .lang-show-guanxiang .lang-hide ul{max-height:160px;overflow-y:scroll;padding:5px 10px;border:1px solid #e5e5e5;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.head-top-guanxiang .lang-show-guanxiang .lang-hide ul li{line-height:20px;padding:5px 0;border-bottom:1px solid #f5f5f5;width:50%;}
.head-top-guanxiang .lang-show-guanxiang .lang-hide ul li:last-child{border:none;}
.head-top-guanxiang .lang-show-guanxiang .lang-hide ul li a{color:#333;font-size:14px;display:block;}
.head-top-guanxiang .lang-show-guanxiang .lang-hide ul li a:hover{color:var(--active-color);}
.head-top-guanxiang .lang-show-guanxiang .lang-hide ul li img{vertical-align:middle;margin-right:7px;}

.head-top-guanxiang .lang-show-guanxiang:hover .lang-hide{opacity:1;visibility:visible;transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);}



.header-height-guanxiang {height:90px;}
.header-height-guanxiang .header-guanxiang {position:relative;width:100%;height:90px;background:#fff;z-index:10;font-size:0;box-shadow:1px 2px 10px 2px rgba(0,0,0,0.08);}
.header-height-guanxiang .container {display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.fixed {position:fixed !important;top:0;z-index:99 !important;}
.header-height-guanxiang .head-logo {width:16%;margin-top:13px;vertical-align:top;}
.header-height-guanxiang .head-logo a {display:block;}
.header-height-guanxiang .head-logo a img {width:100%;height:64px;object-fit:contain;}
.header-height-guanxiang .head-nav-guanxiang {width:66%;margin-top:38px;text-align:center;}
.header-height-guanxiang .head-nav-guanxiang ul {width:100%;display: flex;}
.header-height-guanxiang .head-nav-guanxiang li {position:relative;display:inline-block;padding:0 30px;height:52px;}
.header-height-guanxiang .head-nav-guanxiang li h3.down {padding-right:20px;background:url(./pics/down.png) no-repeat right 7px;-webkit-transition:.3s all;-moz-transition:.3s all;-ms-transition:.3s all;transition:.3s all;}
.header-height-guanxiang .head-nav-guanxiang li a {display:block;padding:0 2px;font-size:16px;}
.header-height-guanxiang .head-nav-guanxiang li h3 a {color:var(--color-primary);font-family:'Montserrat-Medium';}
.header-height-guanxiang .head-nav-guanxiang li h3 a:hover {text-decoration:none;}
.header-height-guanxiang .head-nav-guanxiang li h3:hover,.head-nav-guanxiang li h3.current {border-bottom:1px solid #7490c4;}
.header-height-guanxiang .head-nav-guanxiang li h3 a:hover,.head-nav-guanxiang li h3.current a {color:var(--color-primary);padding-bottom:3px;}
.header-height-guanxiang .head-nav-guanxiang li h3.down:hover,.head-nav-guanxiang li h3.down.current {background:url(./pics/downs.png) no-repeat right 7px;}
.header-height-guanxiang .nav-slidedown {display:none;position:absolute;width:260px;top:47px;left:0;padding:0px 20% 18px 20%;background:#fff;text-align:left;z-index:2;box-shadow:2px 3px 6px 2px rgba(0,0,0,0.1);}
.header-height-guanxiang .head-nav-guanxiang li .nav-slidedown a {height:auto;padding-top:18px;font-size:15px;color:#333;    text-transform: capitalize;}
.header-height-guanxiang .head-nav-guanxiang li .nav-slidedown a:hover {color:var(--color-primary);}
.header-height-guanxiang .header-guanxiang .href {margin-top:22px;}
.header-height-guanxiang .href a,.mobile-height-guanxiang .href a {display:inline-block;padding:14px 40px;background:var(--color-primary);font-size:15px;color:#fff;}
.header-height-guanxiang .href a:hover,.mobile-height-guanxiang .href a:hover {background:var(--color-primary);text-decoration:none;}


/*手机端导航*/
.mobile-height-guanxiang {display:none;height:60px;}
.mobile-height-guanxiang .mobile-nav-guanxiang {display:none;width:100%;height:60px;background:#fff;z-index:999;box-shadow:0 0 25px 0 rgba(0,0,0,0.1);}
.mobile-height-guanxiang .m-navico-guanxiang {line-height:60px;}
.mobile-height-guanxiang .m-navico-guanxiang img {width:22px;}

.m-navlist-guanxiang {position:fixed;left:-80%;top:0;bottom:0;width:76%;padding:0 0 20px 0;background:#fff;box-shadow:1px 2px 8px 3px rgba(0,0,0,0.2);z-index:999;}
.m-navlist-guanxiang  h1 {padding:20px;font-size:24px;}
.m-navlist-guanxiang h1 img {width:130px;}
.m-navlist-guanxiang h1 span {float:right;font-size:40px;color:#999;font-weight:100;line-height:40px;opacity:0.8;}
.m-navlist-guanxiang .m-navlistcon {margin-left:20px;}
.m-navlist-guanxiang .m-navlistcon ul {display:none;}
.m-navlist-guanxiang .m-navlistcon span {display:block;border-bottom:1px solid #dedede;overflow:hidden;}
.m-navlist-guanxiang .m-navlistcon span a {display:inline-block;width:70%;padding:15px 0;font-size:16px;color:#000009;float:left;}
.m-navlist-guanxiang .m-navlistcon span a.on,.m-navlist-guanxiang .m-navlistcon li a.on {color:var(--color-primary);}
.m-navlist-guanxiang .m-navlistcon span i {text-align:right;width:24%;float:right;padding:15px 6% 15px 0;}
.m-navlist-guanxiang .m-navlistcon ul li {margin-left:20px;border-bottom:1px solid #dedede;}
.m-navlist-guanxiang .m-navlistcon ul li a {display:block;padding:15px 0;font-size:15px;color:#333;}
.m-navlist-guanxiang .m-navlistcon ul li a b {padding-left:10px;}
.m-navlist-guanxiang .m-navlistcon .xla-three {border-top:1px solid #dedede;padding-left:20px;}

.mobile-height-guanxiang .m-navtap {padding-left:6%;}
.mobile-height-guanxiang .m-navtap,.m-navcenter {float:left;}
.mobile-height-guanxiang .m-navcenter {width:57%;margin-top:13px;padding-left:36px;text-align:center;}
.mobile-height-guanxiang .m-navcenter img {width:100%;height:40px;object-fit:contain;}
.mobile-height-guanxiang .m-navright {float:right;}
.mobile-height-guanxiang .m-navright .href a {margin-top:12px;margin-right:20px;padding:12px 12px;font-size:12px;}

/*询盘*/
.cd-popup.is-visible {opacity:1;visibility:visible;-webkit-transition:opacity 0.3s 0s,visibility 0s 0s;-moz-transition:opacity 0.3s 0s,visibility 0s 0s;transition:opacity 0.3s 0s,visibility 0s 0s;}
.cd-popup {display:block;position:fixed;left:0;top:0;height:100%;width:100%;background-color:rgba(0,0,0,0.5);opacity:0;visibility:hidden;-webkit-transition:opacity 0.3s 0s,visibility 0s 0.3s;-moz-transition:opacity 0.3s 0s,visibility 0s 0.3s;transition:opacity 0.3s 0s,visibility 0s 0.3s;z-index:1000;}
.cd-popup .div_info {position:absolute;top:120px;left:50%;margin-left:-15%;float:none;max-height:80%;overflow:auto;}
.cd-popup .div_info {width:30%;padding:55px;background:#fff;box-shadow:2px 3px 10px rgba(0,0,0,0.1);}
.cd-popup .div_info h3 {padding-bottom:20px;font-size:28px;color:#333;line-height:24px;letter-spacing:1px;}
.cd-popup .div_info input,.cd-popup .div_info textarea {display:block;width:100%;height:62px;margin:0 auto;margin-top:20px;padding-left:30px;font-size:16px;border:none;background:#fafafa;border:1px solid #eee;outline:none;}
.cd-popup .div_info button {width:100%;height:66px;font-size:15px;color:#fff;background:var(--color-primary);margin-top:36px;border:none;outline:none;letter-spacing:1px;font-family:'Montserrat-Bold';-webkit-transition:.3s all;-moz-transition:.3s all;-ms-transition:.3s all;transition:.3s all;}
.cd-popup .div_info button:hover {background:var(--color-primary);cursor:pointer;}
.cd-popup .div_info textarea {height:197px;padding:20px 30px 20px 30px;line-height:30px;}
.cd-popup .cd-popup-close {position:absolute;right:7%;top:41px;font-size:42px;color:#999;}
.cd-popup .cd-popup-close:hover {text-decoration:none;}
.cd-popup .crmFormVali-error {color:#a94442;font-size:12px;line-height:1;position:absolute;right:20px;top:calc(50% - 6px);}
.cd-popup .input-position {position:relative;}

@media screen and (max-width:1580px) {
.head-top-guanxiang .container,.header-height-guanxiang .container {width:82%;}
.header-height-guanxiang .head-logo {width:20%;}
.header-height-guanxiang .head-nav-guanxiang {width:60%;}
.cd-popup .div_info {width:46%;}
.cd-popup .div_info {margin-left:-23%;}
/* .head-top-guanxiang {height:46px;} */
.head-top-guanxiang .head-fl span img {margin-top:6px;}
.head-top-guanxiang .head-fl {line-height:46px;}
.head-top-guanxiang .head-fl span b {font-size:14px;}
.head-top-guanxiang .head-searchbg {margin-top:7px;}
.head-top-guanxiang .lang-show-guanxiang {padding:12px 0 10px 0;}
.header-height-guanxiang .header-guanxiang {height:80px;}
.header-height-guanxiang .head-nav-guanxiang {margin-top:33px;}
.header-height-guanxiang .head-nav-guanxiang li {height:48px;}
.header-height-guanxiang .header-guanxiang .href {margin-top:18px;}
.header-height-guanxiang .head-logo {width:18%;margin-top:10px;}
.header-height-guanxiang {height:80px;}
.head-top-guanxiang .lang-show-guanxiang .lang-hide {top:40px;}
.cd-popup .div_info {top:80px;}
}

@media screen and (max-width:1400px) {
.header-height-guanxiang .head-logo img {width:100%;}
.header-height-guanxiang .href a,.mobile-height-guanxiang .href a {padding:14px 30px;}
.header-height-guanxiang .head-nav-guanxiang li {padding:0 6px !important;}
.header-height-guanxiang .head-logo {width:17%;}
}

@media screen and (max-width:1280px) {
.header-height-guanxiang .head-nav-guanxiang li {padding:0 20px;}
.header-height-guanxiang .href a,.mobile-height-guanxiang .href a {padding:14px 14px;}
.header-height-guanxiang .head-logo {margin-top:18px;}
}
@media screen and (max-width:1200px) {
.header-height-guanxiang .head-nav-guanxiang li a {font-size:14px;}
}

@media screen and (max-width:1100px) {
.header-height-guanxiang .head-nav-guanxiang li {padding:0 15px;}
}

@media screen and (max-width:1000px) {
.header-height-guanxiang .head-nav-guanxiang li {padding:0 10px;}
}

@media screen and (max-width:960px) {
.head-top-guanxiang .container,.header-height-guanxiang .container {width:100%;}
.header-height-guanxiang .header-guanxiang,.header-top-guanxiang,.header-height-guanxiang {display:none;}
.mobile-height-guanxiang .mobile-nav-guanxiang,.mobile-height-guanxiang {display:flex;align-items: center;justify-content: space-between;flex:1;}
.head-top-guanxiang .head-fl span b {font-size:14px;}
.head-top-guanxiang .lang-show-guanxiang .show-current {padding:0px 0 0 24px;}
.head-top-guanxiang .lang-show-guanxiang .lang-hide {left:auto;right:-42%;}
.head-top-guanxiang {position:relative;}
.head-top-guanxiang .head-searchbg {display:none;}
.cd-popup .div_info {width:86%;margin-left:-43%;}
.cd-popup .div_info {padding:30px;}
.cd-popup .cd-popup-close {top:15px;}
.cd-popup .div_info button {margin-top:28px;}
.mobile-height-guanxiang {position:relative;z-index:12;overflow:hidden;}
.cd-popup .div_info input,.div_info button {height:46px;}
.cd-popup .div_info input,.div_info textarea {margin-top:15px;}
.cd-popup .div_info textarea {height:100px;}
.cd-popup .div_info {top:100px;}
}

@media screen and (max-width:340px) {
.head-top-guanxiang .head-fl span {margin-right:0;}
.mobile-height-guanxiang .m-navcenter {width:48%;}
}



@media screen and (max-width:500px) {
.head-top-guanxiang .head-fl span b {display:none;}
.head-top-guanxiang .head-fl span a {
    font-size: 12px;
}
}




@media (min-width:576px) {
.container {max-width:none;}
}
@media (min-width:768px) {
.container {max-width:none;padding-right:20px;padding-left:20px;}

}

@media (min-width:1024px) {
.search_btn{
    display: none;
}
.lang-show-guanxiang {
    margin-left: 15px;
}
}
@media (min-width:992px) {
.container {max-width:none;padding-right:30px;padding-left:30px;}
}
@media (min-width:1200px) {
.container {max-width:1140px;padding-right:15px;padding-left:15px;}
}
@media (min-width:1280px) {
.container {max-width:1200px;}
}
@media (min-width:1500px) {
.container {max-width:1440px;}
}
